Subject: [FFML] [Fanfic] [Ranma] The Way We Weren't Chp 4

From: David Johnston <[email-masked]>
Date: Sun, 05 Jul 1998 00:20:13 -0600

Here's the next bit.  I may rewrite it a little still, I'm not sure.
________________________________________________________________________
Characters and situations are adapted from the work
of R. Takahashi without permission.  No offense intended.

Comments, insults and questions should be sent to 
[email-masked]

What has gone before:  The usual stuff, except Ranma's a girl 
who changes into a boy, the Tendo brothers are Akira, Nikkei
and Kaji, and Doctor Tofu's in love with the widowed Nodoka
Saotome.  Oh, and Kodachi paralysed Ranma in the previous 
chapter.  

The Way We Weren't  

Cue Theme Music:  "She's Nobody's Girl" with the chorus
in english, and the rest in Japanese.

Chapter 4

Akira carefully manuevered Ranma's limp form past the
front door, doing his best to forget a certain movie even
though his actions exactly mirrored those of the male 
lead.  Of course in the movie, the woman had been 
wearing a white dress instead of trousers.  

He carried her upstairs and in through the threshold of
the room set aside for Ranma and Mrs Saotome, who
greeted him, "Oh, hello Akira.  Oh my, that is 
enterprising of you.  Why don't I just give you some 
privacy while you put Ranma to bed?"

"What?!"

"Well she is your fiancee, dear, and you are a manly 
young man.  Just do what comes naturally."  Mrs Saotome
left on that note.  

"But I...but she's..."  Akira said, helplessly, then gave
up and laid Ranma down on the futon.  She looked up at
him, still paralysed from Kodachi's drug.  "Well...
goodnight, Ranma."

On impulse he leaned over and kissed her, then started 
back as her arms wrapped around his neck and she returned
the kiss.  He was a little foggy about how she got naked
but as he backed away, in the dim light from outside her 
body looked every bit as perfect as it had in the bath 
when he'd walked in on her accidentally.  

Well, why not?  She was his fiancee and she certainly 
seemed willing enough.  He took a step back toward her, 
reaching out, then watched in horror as her form shifted 
and swelled.  It was him, the boy he'd first met when
Ranma arrived, who stood up, and reached to take of Akira.

"Wait, what are you doing?  Pervert!  We're both guys!"

Ranma's voice was very male as he answered, "Is that what
you think?"  He looked meaningfully at a point below 
Akira's face.

She looked down at softly swelling curves...

"AAAAAAAH!"  Akira sat up in bed.  He slowly lifted the
blanket to look...then heaved a sigh of relief.  He 
fell back against his pillow again closed his eyes and 
moaned, "I just gotta get out of this engagement."

On the way to school that morning, Akira seemed to be in
a rather testy mood.  "Why don't you walk like a human 
being?"  He emphasized the question by kicking the wire 
fence, which rippled under the impact, nearly causing 
Ranma to lose her balance atop the fence.

"Hey, watch it!  You nearly dumped me in the water!" she
complained.

"Well if you didn't have to show off, you wouldn't have
a problem, would you?" 

Ranma perched and stuck out her tongue.  "You just wish
you could do it."

"You think I can't do it?"  Akira gritted his teeth and
began to climb up on the fence.

"You know, I started with something easier, and you aren't
wearing the right kind of shoes for this," Ranma warned.

He kicked off his shoes and pulled off his socks, letting 
them drop to the grass beside the fence, but ignored the 
rest of her warning to clamber up again and slowly stand, 
arms stretched out for balance as his toes curled for 
purchase on the narrow metal rod forming the top of the 
fence.  He stood there unsteadily as Ranma looked at him, 
unimpressed, and said, "Fine.  You can do it...sort of.  
Now put your shoes back on so we can get to school."

"Hah!, showed you-ooolf!"  As he started to get back down,
he lost his balance.  Instinctively, Ranma reached out to
try to steady him, but he was too far gone.  He outweighed 
her by about 30 kilograms and she had no leverage.  As 
he instinctively grabbed onto her, he pulled both of 
them off the fence; toppling both of them into the 
drainage canal on the other side in exactly the way that 
the fence was intended to prevent.  

Akira landed on top and recoiled hastily with an 
inarticulate cry as he felt the change happen underneath
him.  Ranma gasped for breath as she sat up in male form,
and as soon she could breathe, scolded, "What did you do 
that for?"

"If you hadn't grabbed onto me, I could have landed better
and you wouldn't have fallen in."

Ranma rolled her eyes, "Sure...whatever, klutz-boy.  
Let's hurry up and get to Doctor Tofu's.  I already feel
myself getting dumber, so I better switch back before I
end up with your I.Q."  She jumped over the fence 
and waited impatiently for Akira to climb back over.

As he did, he asked, "Is there any truth to that?  Do
you change inside at all?"

"NO!  How can you ask that question?"

"Sheesh, what a bad tempered guy you make.  What, is it
that time of the month?"  

There was a significant pause, then Ranma asked, "Akira,
do you have any last requests?"  She polished her fist
with the palm of her other hand as she looked at him 
coldly.

Akira gulped, then his attention shifted to behind Ranma,
"Hey, Kodachi.  Where'd you come from?"  Ranma glanced 
over her shoulder, and when she looked back, Akira was 
already sprinting for his life.  

Doctor Tofu was a little startled when Akira charged in
through his front door and apologised, "Sorry Doctor Tofu,
matter of <gasp> life and death.  Do you have some warm 
water?"

Doctor Tofu's glasses seemed to steam a little from the
the kettle as he handed it to Akira, asking, 
"Oh!  Ah!  Does that mean that No-nodoka-san is..."

"Sorry, no such luck.  But Ranma's-"

Ranma burst in, shouting "Akira! <gasp> Get back here and 
take your punishment like a man!"  She had to give Akira 
credit.  Although he wasn't all that agile, he could really
run when suitably motivated.  

Akira was there, holding a kettle, and standing beside
Doctor Tofu as he bargained, "Wouldn't you like some 
nice hot water instead?"  

Ranma glanced at Doctor Tofu, who was watching with an
air of benevolent interest, and sighed.  "Fine.  Hot 
water and an apology, and you get to live."  

"O.K. then," Akira conceded as he poured the water over
Ranma and she transformed back to her natural gender.  
"I'm sorry, that last crack was a little over the top."

She nodded in acceptance and warned, "We'd better get 
moving.  You still have to deal with your fan club.  Or
is that club your fans?"

"Hey, I'm not the one who'll slow us down.  Remember I
won the race, and your legs are shorter now."

Tofu adjusted his glasses and said, "Nice seeing you again,
Ranma.  Please give your mother my...ah...respects."  He 
took off his glasses and polished them, quite pleased 
with himself for getting that out so smoothly.  

"Um...yeah, nice seeing you too."  Ranma said with a 
trace of discomfort.  As they left Tofu could hear her
continue with Akira, "That doesn't count, you took a 
head start!"

By the time they reached the school gate, they were 
racing neck and neck.  

The usual reception committee was on hand to welcome 
Akira, so Ranma politely stepped to the side and waited 
him to finish.  Really she thought that with all their
practise, they would have learned something about how
to attack in crowded circumstances, but they were
getting in each other's way quite a bit, perhaps because 
they were as much competing with each other as trying 
to get Akira.  

She sensed an approach and wheeled, ready to block, and
relaxed only slightly when she saw that it was Tatewaki
Kuno.  "Listen, I'm sorry about how I acted yesterday,
but I didn't want to be late, especially on the first
day of school."

Kuno nodded with a trace of condescension, "Punctuality
is indeed a virtue but matters of love and war know naught
of timepieces.  Since we have matters of import best
dealt with privily and the spectre of tardiness doth loom
over us like unto the shadow of mortality, therefore let 
us meet upon the football field yonder at 23 minutes to 
six this eve.

Ranma paused for a moment, slightly confused, and then
shrugged and said, "I'll be there."  She wasn't sure 
exactly what he had said but it was probably a challenge
and that invoked the first rule that her mother had drilled
into her.  Besides, she'd never taken on a kendoist
before.  It might be interesting.  But first she had
school to deal with...

A few hours later, Ranma leaped up, snagged a potential 
home run and stifled a yawn.  This game was so boring.  
You spent forever waiting for something to happen, 
and when it did...well, it didn't amount to much.  It 
was like fishing, only you didn't get to eat what you 
caught.  That was the third out, so she dutifully 
trotted off the grass to wait for her turn at bat.  

"Sugoi!" the girl sitting to the left of her enthused.
"What a jump!"

Ranma waved her hand in front of her face in token modesty,
"Oh well, you know.  Martial arts training, that sort of
thing."

"I'm Yuka Shinohara," she introduced herself.  
"Did you really study martial arts in China?"

"Uh-hunh.  I spent about a year in this little village
near the Himalayas."

"And I've never been father than Tokyo.  Say, it's your
fiance's turn on the parallel bars, he's good isn't he?"

Ranma studied Akira's performance with a critical eye,
"He puts too much muscle into it.  He's just about knocking
the bars down.  Akira should relax more and stop trying 
to overpower everything."

"Are you talking about his gymnastics or...something else?"

"You know," commented Sayuri Narita on Ranma's other side.  
"If you're such an expert, maybe you should join the 
Gymnastics club.  They'd win the tournament for sure."

Ranma shrugged, "I'm more interested in martial arts 
training.  What did you mean, 'something else', Yuka?"

"Well, he's your fiance, right?"

Ranma looked blank.  "Yes...well...sort of.  So?"

"So you've done some stuff with him, right?"

"Uh...stuff?" 

Sayuri explained, "She wants to know how good he is in 
bed."

"WHAT!" Ranma squawked.  "I never!  He never!  We only
just met!"

"Well, since you're already engaged it's not likely that
he'll get you knocked up and then dump you, the way he 
did Kodachi."  Sayuri prodded, delighted by Ranma's
reaction.  
  
"He did?" Yuka asked.  "I thought he just seduced her and
ruthlessly abandoned her, breaking her heart and 
embittering her previously sweet disposition.  She 
doesn't look pregnant now."

Ranma looked over to where Kodachi was now draped over
Akira.  "Excuse me, it's my turn at bat."  She picked a
bat and began to walk over to the boys gym class.    

"Get offa me, Kodachi," Akira wearily ordered.  Any 
lingering hint of arousal at close contact with a nubile
female body was by far overshadowed by embarassment and
frustration.  Kodachi had apparently been spying on the
tenth form from a tree at the edge of the athletic field,
and she'd jumped onto his back as soon as he'd landed.
Her gifts as a contortionist

"Not until my Akira-sama forgives me.  I didn't really 
mean to hurt the little slut, just convince her to let
you go."  Kodachi's voice took a slightly threatening 
tone as she continued, "You...don't _want_ to marry her, 
do you?"  

"No!  So just leave her alone and get off my back I 
forgive you already!"  

"Oh really?"  Akira winced at the sound of Ranma's voice.
"Well, not everyone is so forgiving.  Batter up!"  

A moment later Kodachi glared up from the ground and 
snarled, "My face!  You little thug!"  

"I could have cracked your skull, you know," Ranma 
pointed out as she tossed the bat aside casually.  The
swing had been just a feint, but the butt end of the
bat had jabbed with enough force to bruise Kodachi and
knock her down.  "I went easy on you and as far as I'm
concerned, we're now even for last night."

Kodachi's eyes narrowed.  "Such a graceless, brutal 
attack.  No wonder Akira has no interest in being 
shackled to such an unfeminine creature.  Are you sure
you aren't really a boy?"  

"I'm twice the woman you'll ever be in every way that 
matters!" Ranma declared indignantly.

Kodachi flowed back to her feet, watching her 
opponent carefully.  That seemed to be a sore spot.  
Perhaps an exploitable weakness... "Oh really?  
Now, I know how to fight with truly feminine 
grace, which doubtless helps explain how Akira 
chose to go out with me of his own free will but 
has to be forced to associate with you at all.  

Ranma gritted her teeth.  "Going out with you shows he's
stupid.  Dumping you shows he's not a total moron."

"Hey!" Akira exclaimed.

"WHAT?" Ranma snapped back.

"You know that's the nicest thing you've said about me 
since we met?"

"Excuse me."  Kodachi interjected

"No, just this morning I said, 'You can do it'," she 
reminded him.

"Yes, but that didn't sound sincere.  You sounded really
convinced that I'm not a total moron this time."

"Excuse me!"  Kodachi was beginning to sound irritated.

"Don't get a swelled head.  You're still a peeping tom 
and you copped a feel while you were picking me up last
night."

"That was an accident!  It was dark!  I apologised!  
I moved my hand!" 

"BE QUIET!"  Both of them looked at Kodachi with 
identically startled expressions.  She continued, 
"I challenge you, Ranma Saotome to a Martial Rhythmic
Gymnastics duel a week from Saturday.  If I triumph, you
will abandon your claim to Akira.  And, if somehow you 
stumble your way to victory, I shall abandon my devotion 
to him."

Ranma tightly nodded.  "Your challenge is accepted.  

End of Chapter 4
________________________________________________________________________
And Now For a Word From Our Sponsor:  You may expect Chapter 5 very
shortly, since I wrote it before most of Chapter 4.  But first, I 
need to fix it up a little.  

One Other Thing:  Does anyone have the complete lyrics to "She's 
Nobody's Girl" by Michelle Wright?